<!DOCTYPE html>

<html>

<head>

    <title>CV John Doe</title>

</head>

<body style="font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; background-color: #212121; color: #dddddd; text-align: center;">

    <h1>John Doe</h1>
    <h2>Age : 69</h2>
    <h2>Profession : business employee</h2>

</body>

</html>
